# Class class
#include <File.h>

A class.

## Signals

void signal()
  A signal.

## Public slots

void publicSlot()
  A public slot.

## Protected slots

void protectedSlot()
  A protected slot.

## Private slots

void privateVirtualSlot() virtual
  A private virtual slot.

## A user-defined group

void groupedSignal() signal
  A grouped signal.
void publicGroupedSlot() public slot
  A public grouped slot.
void protectedGroupedSlot() protected slot
  A protected grouped slot.
void privateVirtualGroupedSlot() private slot virtual
  A private virtual grouped slot.

## Function documentation

### void Class::signal() signal

A signal.

Details.

### void Class::publicSlot() public slot

A public slot.

Details.

### void Class::protectedSlot() protected slot

A protected slot.

Details.

### void Class::privateVirtualSlot() virtual private slot

A private virtual slot.

Shown because it's virtual.

### void Class::groupedSignal() signal

A grouped signal.

Details.

### void Class::publicGroupedSlot() public slot

A public grouped slot.

Details.

### void Class::protectedGroupedSlot() protected slot

A protected grouped slot.

Details.

### void Class::privateVirtualGroupedSlot() virtual private slot

A private virtual grouped slot.

Shown because it's virtual.